Error

two or more packages specified (libegl1-mesa libsane-extras)